#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-72wPKYoNYPP4cAT3MYHa4o
key:                  hspec-smallcheck-0.5.2-72wPKYoNYPP4cAT3MYHa4o
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  c7939288e804d253ac8f82a0f21bc1cb
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hspec-smallcheck-0.5.2
hs-libraries:         HShspec-smallcheck-0.5.2-72wPKYoNYPP4cAT3MYHa4o
depends:
    HUnit-1.6.2.0-KjPQpoEAlQUCezMlItX0lj base-4.14.1.0
    call-stack-0.3.0-1CAdKqQt84n4hfwvOYDPA5
    hspec-core-2.7.7-2IHslh5pzNr10kUdBjbCJ6
    smallcheck-1.2.1-FqKYHIzrhKCFu6LZIr1Xmc

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

